Skip to main content
GET
/
api
/
v0
/
companies
/
{company_id}
/
audit-log
/
users
Get company audit log users.
curl --request GET \
  --url https://api.example.com/api/v0/companies/{company_id}/audit-log/users
import requests

url = "https://api.example.com/api/v0/companies/{company_id}/audit-log/users"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.example.com/api/v0/companies/{company_id}/audit-log/users', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "username": "<string>",
    "avatar": "<string>",
    "guildId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "companyName": "<string>"
  }
]
{
"msg": "<string>"
}
{
"msg": "<string>"
}
{
"msg": "<string>"
}
{
"msg": "<string>"
}
{
"msg": "<string>"
}

Path Parameters

company_id
string<uuid>
required

Response

Company audit log

id
string<uuid>
required
role
enum<string>
required
Available options:
unassigned,
admin,
auditor,
client
name
string
required
username
string
required
avatar
string | null
guildId
string<uuid> | null

Only set for auditors.

companyName
string | null

Only set for company users.